﻿.PublicLookupPageView.navigation-version {
	width: 232px;
}
.PublicLookupPageView.navigation-version div.SearchBar
{
	float: left;
	width: 180px;
}

.PublicLookupPageView.navigation-version .SearchBar .inputContainer {
	height: auto;
}

.PublicLookupPageView.navigation-version #searchBar {
	padding: 5px;
	height: 20px;
	width: 168px;
}

.PublicLookupPageView.navigation-version #MODLookupGoButton {
	display: block;
	width: 44px;
	margin-top: 2px;
	float: right;
	padding: 0.3em 0px;
}

.PublicLookupPageView.navigation-version .Table table {
	width: 232px;
}

.PublicLookupPageView.navigation-version .Table td.first {
	padding-left: 5px;
}

.PublicLookupPageView.navigation-version .Table td.last {
	pading-right: 5px;
}

.PublicLookupPageView.navigation-version div.results td {
	font-size: 11px;
}